Subject: CALCS ON HCN/HNC ISOMERIZATION

From: "E. Lewars" <[email-masked]>
Date: Fri, 5 Aug 1994 19:05:13 -0400

[email-masked] asked about the HCN/HNC isomerization.  Here are the
results of some calcs:

        H
      /   \
     N-----C                      H--N--C              H--C--N
       TS                         linear               linear

                          Semiempirical AM1 method

       118.5 kcal/mol            48.8 kcal/mol          31.0 kcal/mol
  ZPE   6.440  "    "     ZPE  10.747  "    "    ZPE  10.950  "    "
    NC  1.217              NH   0.967             CH   1.069
    NH  1.399              NC   1.178             CN   1.160
    CH  1.298
   HNC 59.0
   NHC 53.5
   NCH 67.6           -1
   imag. freq -1407 cm

                          Ab Initio, HF/3-21G

      -92.246 04 H            -92.339 71 H             -92.354 08 H
  ZPE   6.549 kcal/mol    ZPE  11.022            ZPE    11.531 kcal/mol
    NC  1.183              NH   0.983             CH     1.050
    NH  1.407              NC   1.160             CN     1.137
    CH  1.213
   HNC 55.1
   NHC 53.0
   NCH 71.9           -1
    imag. freq -1216 cm

                          Ab Initio, HF/6-31G*

      -92.791 95 H            -92.855 33              -92.875 20
  ZPE   7.287kcal/mol     ZPE  10.70 kcal/mol    ZPE   11.287 kcal/mol
    NC  1.169              NH   0.985             CH    1.059
    NH  1.454              NC   1.154             CN    1.133
    CH  1.155
   HNC 50.8
   NHC 51.7
   NCH 77.5             -1
     imag. freq -1227 cm

  The geom's of HCN and HNC have probably been measured by microwave spec.
For an indication of the reliability of these calcs, see Hehre et al, "Ab
Initio Molecular Orbital Calculations".  For good quantitative estimates of
relative energies, you probably should do MP2/6-31G* optimizations, and then
maybe MP4/6-31G* single-points on these, or (best) G1 or G2 single-points.
The HF geom's are likely not bad, and the energies are in the right order
anyway.
Errol Lewars
=====